» Ubuntu » パッケージ

Error

two or more packages specified (pam-dbus-notify oneiric)